body {
	overflow-x:hidden;
}
.mobile {
	display:none;
}
.body {
	max-width:100%;
	transition:transform .25s ease;
	overflow-x:auto;
	background: #f7d29f url(imgs/bg-body-ellips.jpg) center top no-repeat;
	position:relative;
}

.is-menu  {
	height:100%;
	overflow:hidden;
}
.is-menu .body {
	transform:translate(250px, 0);
	height:100%;
	overflow:hidden;
}
.is-menu .btnOnlineM {
	display:none;
}
.mobile-menu-switcher {
	position:fixed;
	left:0;
	top:0;
    background-image: url(imgs/menu-switcher.png);
    background-position: center center;
    background-repeat: no-repeat;
	width:43px;
	height:43px;
    display: none;
    margin: 0 auto;
	cursor:pointer;
	z-index:200;
	transition:left .25s ease;
}
.is-menu .mobile-menu-switcher {
	left:250px;
}

.mobile-search {
	padding:5px;
}
.mobile-search [type="submit"] {
	padding:0;
	margin:0;
	width:0px;
	border:none;
}
.mobile-search [type="text"] {
	width:100%;
	border:1px solid #966134;
	border-radius:2px;
	box-sizing:border-box;
	padding:5px 5px 5px 26px;
	background-image: url(imgs/lupa2.png);
    background-position: 5px center;
    background-repeat: no-repeat;
}
@media screen and (max-width:1200px) {
	.top-menu li:nth-child(1),
	.top-menu li:nth-child(2)
	{
		display:none;
	}
		
}
@media screen and (max-width:1000px) {
	* {
		box-sizing:border-box;
	}
	html, body {
		min-width:0;
	}
	.body {
		z-index:1;
		box-shadow:-2px 0 6px rgba(0,0,0,.2);
	}
	header nav {
		display:none;
	}
	.mobile-menu-switcher {
		display:block;
	}
	.mobile {
		display:block;
		position:fixed;
		left:0;
		top:0;
		z-index:0;
		width:250px;
		background: url(imgs/bg-menu-v.1.4.png) 0 center;
		background-size:cover;
		height:100%;
		overflow:auto;
	}
	.mobile ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	.mobile li {
		display:block;
		height:42px;
		line-height:42px;
		padding:0 36px;
		border-bottom:1px solid #fff;
	}
	.mobile li a {
		font-family: MyriadPro, Arial, sans-serif;
		text-decoration: none;
		font-size: 19px;
		color: #070004;
	}
	.mobile li a.current {
		color:#fff;
	}
	
	header {
		height:auto !important;
		padding:54px 10px 30px;
		font-size:0;
		max-width:100%;
		min-width: 0;
	}
	header > * {
		font-size:16px;
	}
	header .search-block {
		width: calc(100% - 360px);
	}
	.baHHers-block {
		max-width:100%;
		min-width:0;
	}
	.jcAnons {
		max-width:100%;
	}
	.info-block {
		max-width:100%;
		min-width:0;
	}
	.specpred-block .specpred {
		max-width:100%;
		padding:0 10px;
	}
	.quizz-block {
		max-width:100%;
		min-width:0;
	}
	.quizz-block {
		max-width:100%;
	}
	.quizz-block_wrapper {
		max-width:100%;
	}
	.guizz-text {
		width:100%;
		max-width:100%;
		padding:0 37px;
	}
	.guizz-text h3 {
		padding-left:0;
	}
	.jcQuiz {
		padding:0;
		margin:0 auto 30px;
	}
	.blog-block {
		min-width:0;
	}
	.blog-block_wrapper {
		max-width:100%;
	}
	.blog-list {
		max-width:100%;
	}
	.about-block {
		min-width:0;
	}
	.about-block_wrapper {
		max-width:100%;
		padding:50px 10px;
	}
	.about-staff-block {
		max-width:100%;
		padding:0 10px;
	}
	.about-stafflist {
		max-width:100%;
	}
	.about-advantages {
		max-width:100%;
	}
	.about-advantages li {
		margin-bottom:30px;
	}
	footer, footer.f17 {
		min-width:0 !important;
		max-width:100%;
	}
	footer .contacts,
	footer.f17 .contacts {
		min-height:273px  !important;
		height:auto  !important;
		padding:1px 10px  !important;
		min-width:0 !important;
	}
	footer .wrapper {
		max-width:100%;
	}
/* about page */
	.wrapperGn, .jcLent__in, .footer1__in {
		width:100%;
		max-width:100%;
		overflow:hidden;
	}
	.wrapperGn {
		padding-left:10px;
		padding-right:10px;
	}
	.w767 {
		max-width:100%;
	}
	
	.specLst.specLst_t2.fleft.w150 {
	}
	.specLst.specLst_t2.fright.w767 {
		width: calc(100% - 150px) !important;
	}
	.about__lic table td {
		width:50%;
	}
	.fright.w490,
	.fleft.w490 {
		float:none;
		width:100%;
	}
	.footer1__left,
	.footer1__right,
	.footer1__center {
		box-sizing:border-box;
		width:33%;
		margin:0;
	}
	
	.centerCol {
		width:calc(100% - 270px);
	}
	.centerCol img {
		max-width:100%;
		height:auto !important;
	}
	.listingGn2__item {
		max-width:100%;
	}
}
@media screen and (max-width:950px) {
	.contact-addresses {
		margin:10px 0;
		width:100%;
		font-size:0;
	}
	.contact-feedback {
		float:none;
		margin:0 auto;
		max-width:100%;
	}
	.contact-addresses address {
		box-sizing:border-box;
		font-size:13px;
		display:inline-block;
		width:25%;
		vertical-align:top;
		margin:0;
		padding:10px;
	}
}
@media screen and (max-width:916px) {
	.blog-list {
		padding:0 10px;
	}
}
@media screen and (max-width:896px) {
	.jcAnons__sld__img {
		height:100%;
		width:auto;
	}
}

@media screen and (max-width:860px) {
	.blog-list li {
		width: calc(50% - 20px);
	}
	.blog-list li:nth-child(1), .blog-list li:nth-child(3) {
		margin-left:0;
	}
	.blog-list li:nth-child(2), .blog-list li:nth-child(4) {
		margin-right:0;
	}
	.centerCol-header h1 {
		width:100%;
	}
	.centerCol-header .content__header__right {
		width:100%;
		text-align:right;
		margin-top:15px;
	}
}
@media screen and (max-width:820px) {
	footer .contacts .wrapper>ul>li {
		width:50% !important;
		margin-bottom:20px !important;
	}
}
@media screen and (min-width:801px) {
	.feadbackdiv {
		display:block !important;
	}
}
@media screen and (max-width:800px) {
	header {
		text-align:center;
	}
	header .search-block {
		width: auto;
		margin-left:30px;
		max-width:calc(100% - 170px);
	}
	header .phones {
		display:block;
		width:100%;
		text-align:center;
		margin:20px 0 0;
		padding:0 10px;
	}
	header .phones li {
		text-align:center;
		display:block;
		vertical-align:middle;
		padding:0 5px;
	}
	/* about page */
	.about__nav {
		line-height:2;
	}
	.about__about__video__video {
		float:none;
		display:block;
		margin:1em auto;
		max-width:100%;
		text-align:center;
		margin-left:-10px;
		margin-right:-10px;
	}
	.about__about__video__video a {
		display:inline-block;
		position:relative;
	}
	.about__about__video__video img {
		max-width:100%;
		height:auto;
	}
	.about__about__video__video .btnPlay {
		top:50%;
		left:50%;
	}
	.feadbackdiv {
		display:none;
		float:none;
		width:380px;
		max-width:100%;
		margin:1em auto;
	}
	.feedback-switch  {
		display:block;
	}
	section.reply_list article {
		width:100% !important;
	}
}
@media screen and (max-width:760px) {
	.specpred-block .specpred li {
		width:100%;
	}
}
@media screen and (max-width:750px) {
	.contact-addresses {
	}
	.contact-feedback {
	}
	.contact-addresses address {
		width:50%;
	}
}
@media screen and (max-width:650px) {
	.about-block_wrapper .staff-link {
		text-align:right;
		padding-right:10px;
	}
	.about-block_wrapper .staff-link a{
		position:static;
	}
	.footer1__left,
	.footer1__right,
	.footer1__center {
		width:100%;
	}
	.footer1__left,
	.footer1__right {
		width:50%;
	}
}
@media screen and (max-width:600px) {
	header .search-block {
		width: 100%;
		display:block;
		max-width:100%;
		margin:10px auto;
		max-width:100%;
	}
	header .phones {
		display:block;
	}
	header .search-block form {
		max-width:100%;
	}
	header .search-block form input[type=text] {
		max-width:80%;
	}
	.about__lic  table {
		display:block;
		max-width:100%;
	}
	.about__lic  table tr {
		display:block;
		max-width:100%;
	}
	.about__lic  table td {
		display:block;
		width:100%;
		max-width:100%;
	}
	.rightCol  {
		width:100%;
		margin-top:15px;
	}
	.servicesNav > li {
		margin-left:auto;
		margin-right:auto;
	}
	.centerCol {
		width:100%;
	}
	.oneEvent2 {
		margin-left:auto;
		margin-right:auto;
	}
}
@media screen and (max-width:500px) {
	.blog-list li {
		width:100%;
		margin:20px 0 0;
	}
	.blog-block_wrapper .blog-link {
		text-align:right;
		padding-right:1em;
	}
	.blog-block_wrapper .blog-link a {
		position:static;
	}
	.about__legend .fright {
		float:none;
		margin:10px;
	}
	.about__legend {
		text-align:center;
		padding:0 0 10px;
	}
	.about__legend p {
		text-align:left;
	}
	.specLst.specLst_t2.fleft.w150,
	.specLst.specLst_t2.fright.w767 {
		float:none;
		width:100% !important;
	}
	.about__emp {
		padding:0 0 10px;
	}
	.listingGn2__item__img  {
		float:none;
	}
	.contact-addresses {
	}
	.contact-feedback {
	}
	.contact-feedback .col-40,
	.contact-feedback .col-50,
	.contact-feedback .col-60
	{
		width:100%;
		padding:0 11px;
	}
	.contact-addresses address {
		width:100%;
	}
}
@media screen and (max-width:450px) {
	.footer1__left,
	.footer1__right,
	.footer1__center {
		width:320px;
		max-width:100%;
		float:none;
		margin:5px auto;
		
	}
	.footer1__right {
		width:290px;
	}
}
@media screen and (max-width:420px) {
	.guizz-text {
		margin-bottom:60px;
	}
	.jcQuiz {
		display:none;
	}
	footer .contacts .wrapper {
		padding-top:20px;
	}
	footer .contacts .wrapper>ul>li {
		display:block;
		width:100%;
	}
	footer .contacts .wrapper>ul>li:first-child {
		text-align:center;
	}
	footer .contacts .logo {
		display:inline-block;
		margin-right:10px;
		vertical-align:middle;
	}
	footer .contacts .logo+.phone {
		display:inline-block;
		margin-right:10px;
		vertical-align:middle;
	}
}
